# Give an issue to someone

`POST /lodging/desk/issues/{id}/assign` · Rivier · bookings

Give an issue to someone.

- Scope: bookings:write
- Sdk: bookings.maintenance.assign
- Cli: bookings maintenance assign

## Parameters

- `id` (path, required), string

## Request body

`application/json`

```json
{
  "type": "object",
  "properties": {
    "assignedTo": {
      "type": "string",
      "minLength": 1,
      "maxLength": 120
    }
  },
  "required": [
    "assignedTo"
  ],
  "additionalProperties": false
}
```

## Responses

- `200`: Success
- `400`: The request was malformed
- `401`: No valid credential
- `403`: The credential lacks the scope, origin or address
- `429`: Over the key's rate limit; see Retry-After

## Example

```sh
curl -X POST 'https://api.rivier.ai/lodging/desk/issues/{id}/assign' \
  -H 'Authorization: Bearer $KEY' \
  -H 'Content-Type: application/json' \
  -d '{
  "assignedTo": "string"
}'
```
